/* CSS Henley & Partners
-------------------------------------------
-------------------------------------------
CW - cyrillweiss.ch -----------------------
-------------------------------------------
-------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,300italic,100,400italic,700italic&subset=latin,latin-ext);

/*  reset
-------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background-repeat: no-repeat;
    text-rendering: optimizeLegibility;
}

#wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

ol, ul {
    list-style-type: disc;
}

ul li {
    padding-top: 5px;
}

.mod_megamenu ul {
    list-style: none;
}

#nav-countries ul {
    list-style: none;
}

#nav-bread ul {
    list-style: none;
}

.pagination ul, #nav-footer ul {
    list-style: none;
}

.mod_megamenu ul li {
    padding-top: 0;
}

#nav-bread ul li {
    padding-top: 0;
}

#nav-countries ul li {
    padding-top: 0;
}

table {
    border-spacing: 0;
}

table td {
    vertical-align: top;
}

table td p {
    vertical-align: top;
}

html {
    -webkit-font-smoothing: antialiased;
}

/*  General formatting
-------------------------------------------*/
.toggle_mobile {
    display: none;
}

.ce_text {
    line-height: 22px;
}

.invisible {
    display: none !important;
}

.clearhome {
    visibility: hidden;
}

a {
    color: #57738f;
    text-decoration: none;
}

#main a {
    color: #57738f;
    text-decoration: underline;
}

#main a:hover {
    font-weight: 700;
}

#main #worldwide-offices a {
    text-decoration: none;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    margin-top: 20px;
}

h1 { /*font-family: hp-garamond, serif;*/
    color: #57738f;
    font-style: italic;
    font-size: 36px;
    margin-bottom: 25px;
    line-height: 1;
}

.home h1 {
    font-size: 36px;
    margin-bottom: 30px;
    line-height: 1.2;
    margin-top: 0;
}

div#home, div#article-899 {
    margin-top: 30px;
}

h2 {
    color: #57738f;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
}

h3 {
    color: #656565;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}

h4 {
    font-size: 14px;
    margin-bottom: 15px;
    font-weight: 700;
    margin-top: 0px;
}

h6 {
    font-size: 20px;
    margin-bottom: 15px;
    font-style: normal;
    font-weight: normal;
    margin-top: 5px;
}

p {
    margin-bottom: 10px;
}

h3 {
    font-size: 16px;
    text-decoration: underline;
}

/* body
-------------------------------------------*/
body {
    background: #fff;
    color: #656565;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 14px;
    overflow-y: scroll;
}

body.arial {
    background: #fff;
    color: #656565;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    overflow-y: scroll;
}

strong {
    font-weight: bold;
}

/*  header
-------------------------------------------*/
#header {
    width: 100%;
    height: 85px;
    top: 0;
    z-index: 9999;
    background: #fff;
}

#header #logo-header {
    position: relative;
    top: 26px;
    float: left;
    background: url(img/logo_athos.png) left top no-repeat;
    width: 400px;
    height: 58px;
    background-size: 202px 63px;
}

#header #header-meta {
    position: relative;
    float: right;
    color: #ccc;
    font-size: 10px;
    margin-top: 5px;
}

#header .mod_changelanguage {
    position: relative;
    float: right;
    color: #ccc;
    font-size: 10px;
    margin-top: 10px;
    width: 500px;
}

#header .mod_changelanguage ul {
    padding: 0;
    list-style: none;
    float: right;
}

#header .mod_changelanguage ul li {
    padding: 0;
    padding-left: 20px;
    list-style: none;
    float: left;
}

/*  960 container
-------------------------------------------*/
#header .inside,
#main,
#footer .inside,
#footer-top .inside,
#footer-bottom .inside {
    width: 960px;
    margin: 0 auto;
}

/*  slider
-------------------------------------------*/
#slider {
    width: 100%;
    height: 200px;
    background: #ccc;
}

.home #slider {
    width: 100%;
    height: 350px;
    background: none;
}

/*  main & right col
-------------------------------------------*/
#main .inside {
    padding: 25px 0 25px 0;
}

.subnav #main .inside {
    padding: 0 0 25px 0;
}

#main .inside {
    padding: 0 0 25px 0;
}

#right .inside {
    padding: 60px 0;
}

.subnav #right .inside {
    padding: 72px 0;
}

/*  Lead
-------------------------------------------*/
.lead-text {
    float: left;
    width: 440px;
}

.lead-image {
    float: left;
    width: 440px;
}

.lead-image img {
    width: 100%;
    height: auto;
}

.lead-right {
    float: left;
    margin-left: 80px;
    width: 440px;
}

.lead-bottom {
    float: left;
    width: 100%;
}

/*  footer top
-------------------------------------------*/
#footer-top-outer {
    height: 75px;
    background: #fff;
    border-top: #999 1px solid;
}

#footer-top-outer .inside {
    margin: 0 auto;
    width: 960px;
}

#footer-top .ce_text {
    color: #afaeaf;
    width: 33.33%;
    float: left;
    text-align: center;
    font-size: 18px;
    line-height: 23px;
}

#footer-top .first, #footer-top .third {
    padding-top: 14px;
}

#footer-top .first {
    padding-top: 13px;
}

#footer-top .second {
    padding-top: 26px;
}

#footer-top .third {
    padding-top: 26px;
}

#footer-top .second a {
    padding-right: 19px;
    background: url(../img/img_contact_arrow@2x.png) right 0 no-repeat;
    background-size: 18px 18px;
}

#footer-top .first a {
    padding-right: 19px;
    background: url(../img/img_contact_arrow@2x.png) right 0 no-repeat;
    background-size: 18px 18px;
}

#footer-top .third a {
    padding-right: 19px;
    background: url(../img/img_contact_arrow@2x.png) right 0 no-repeat;
    background-size: 18px 18px;
}

#footer-top a:hover {
    font-weight: 400;
}

/*  footer
-------------------------------------------*/
#footer {
    height: 275px;
    background: #57738f;
}

#footer .inside {
    height: 275px;
    background: none;
}

#footer #logo-footer {
    position: relative;
    float: left;
    width: 61px;
    height: 37px;
    top: 30px;
    background: url(../img/img_footer_logo.png) top left no-repeat;
    background-size: 61px 37px;
}

#footer #nav-footer {
    font-size: 11px;
    position: relative;
    top: 20px;
}

#footer #nav-footer ul {
    margin-right: 40px;
}

#footer #nav-footer ul li {
    float: left;
    color: #696a6b;
    line-height: 13px;
    margin-top: 2px;
    margin-right: 40px;
}

#footer #nav-footer ul li li {
    float: none;
    display: block;
    width: 100%;
}

#footer #nav-footer .hp-contact, #footer #nav-footer .keypeople {
    display: none;
}

#footer #nav-footer ul li a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

#footer #nav-footer ul li li a {
    color: #fff;
    font-weight: 300;
}

#footer #nav-footer ul li li span {
    color: #fff;
    font-weight: 300;
}

#footer #nav-footer ul li li a:hover {
    color: #fff;
    font-weight: 300;
}

#footer #claim-footer {
    display: none;
    position: relative;
    top: 240px;
    background: url(../img/img_footer_claim.png) top left no-repeat;
    width: 182px;
    height: 11px;
    background-size: 182px 11px;
}

#footer-bottom {
    height: 45px;
    background: #fff;
    font-size: 11px;
}

#footer-bottom #cr {
    float: right;
    color: #999;
    margin-top: 9px;
}

/* copyright  */

#nav ul.megamenu h4 {
    color: #656565;
    display: inline;
    line-height: 22px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    width: 100%;
}

/*  navigation meta top right
-------------------------------------------*/
#meta {
    position: relative;
    left: 0;
    float: left;
}

#meta li {
    float: left;
    margin-right: 10px;
}

#meta li a {
    display: block;
    text-align: center;
    color: #999;
    text-decoration: none;
    line-height: 40px;
}

#meta li span.active {
    display: block;
    text-align: center;
    color: #656565;
    text-decoration: none;
    line-height: 40px;
}

/*  Navigation
-------------------------------------------*/
#nav {
    height: 76px;
    left: 0;
    top: 0;
    font-size: 13px;
    background: rgba(255, 255, 255, 0.95);
    background-position: -300px 20px;
}

#navi-top-wrapper {
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}

.scroll-to-fixed-fixed #nav {
    background: url(../img/img_header_logo_fixed.png) 20px 20px no-repeat rgba(255, 255, 255, 0.95);
    border-bottom: 1px solid #999;
    background-position: 20px 20px;
    -webkit-transition: background-position 1s ease;
    -moz-transition: background-position 1s ease;
    -o-transition: background-position 1s ease;
    transition: background-position 1s ease;
}

.scroll-to-fixed-fixed #nav ul {
    border: 0;
}

#nav ul {
    width: 960px;
    margin: 0 auto;
    border-top: 1px solid #999;
}

#nav li {
    float: left;
    width: 12.5%;
    width: 120px;
}

#nav li a {
    display: block;
    text-align: center;
    color: #999;
    text-decoration: none;
    line-height: 75px;
}

#nav a:hover {
    color: #57738f;
    font-weight: 700;
}

#nav li:hover,
#nav li.active,
#nav li.trail,
#nav li.active:hover,
#nav li.active.submenu:hover {
    color: #57738f;
    background: #e9e9e9;
    line-height: 75px; /*font-weight:bold;*/
    text-align: center;
}

#nav li li {
    float: none;
    font-weight: 300;
    display: block;
    width: 100%;
}

#nav li.active:hover {
    line-height: 20px;
    text-align: left;
}

#nav li a.trail {
    color: #57738f;
    font-weight: bold;
}

#nav li:hover li {
    text-align: left;
    line-height: 20px;
}

/*  megamenu  */
#nav ul ul {
    display: none;
    border: 0;
}

#nav ul.megamenu {
    position: absolute;
    left: 0;
    width: 100% !important;
    overflow: visible !important;
    height: 350px;
    background: #e9e9e9;
    padding: 0 20px 20px 20px;
    z-index: 9999999;
}

#nav li:hover .megamenu {
    height: 350px;
    overflow: visible !important;
    box-shadow: 0 2000px 0 2000px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2000px 0 2000px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2000px 0 2000px rgba(0, 0, 0, 0.5);
    display: none;
}

#nav ul.megamenu .subcolumns {
    position: absolute;
    width: 960px;
    margin-left: 50% !important;
    left: -480px;
}

/*  links within megamenu  */
#nav ul.megamenu * {
    color: #656565 !important;
}

#nav ul.megamenu a {
    color: #656565;
    padding: 0;
    margin: 0;
    display: inline;
    width: 100%;
    line-height: 22px;
}

#nav ul.megamenu a:hover {
    color: #57738f !important; /*font-weight:bold;*/
}

#nav ul.megamenu .register a {
    background: url(../img/img_contact_arrow@2x.png) right 3px no-repeat;
    background-size: 18px 18px;
    width: 120px;
    display: inline-block;
    text-align: left;
    color: #57738f !important;
}

/*#nav ul.megamenu a:hover {font-weight:normal;}*/

#nav ul.megamenu .col_1,
#nav ul.megamenu .col_2,
#nav ul.megamenu .col_3,
#nav ul.megamenu .col_4 {
    padding: 20px;
}

#nav ul.megamenu ul {
    width: 200px;
}

#nav li:hover ul {
    position: absolute;
    display: block;
}

#nav h4 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0;
}

/*  megamenu  event  */
#nav ul.megamenu .ce_text {
    line-height: 16px;
}

#nav ul.megamenu .layout_upcoming {
    float: left;
    width: 190px; /*height:50px;*/
    margin: 0 10px 10px 0;
}

#nav ul.megamenu .layout_upcoming a {
    line-height: 16px !important;
    width: 190px;
    display: block;
    text-align: left;
}

#nav ul.megamenu .review-events a {
    line-height: 16px;
    display: block;
!important;
}

#nav ul.megamenu .layout_upcoming .date,
#nav ul.megamenu .layout_upcoming .location {
    font-style: normal;
    color: #999 !important;
}

/*  home teaser grey boxes
-------------------------------------------*/
.home-block {
    overflow: auto;
}

.home-teaser {
    position: relative;
    width: 290px;
    height: 210px;
    margin: 30px 45px 0 0;
    text-align: center;
    float: left;
    overflow: hidden;
}

.home-teaser.last {
    margin-right: 0;
}

.home-teaser .home-teaser-link {
    background: url(../img/teaser/malta_home.jpg) top left no-repeat;
    background-size: 290px 170px;
    width: 290px;
    height: 170px;
    color: #57738f;
    font-size: 20px;
    line-height: 25px;
    font-weight: normal;
}

.home-teaser:nth-child(2) .home-teaser-link {
    background: url(../img/teaser/passport_home.jpg) top left no-repeat;
    background-size: 290px 170px;
}

.home-teaser:nth-child(3) .home-teaser-link {
    background: url(../img/teaser/ck_home.jpg) top left no-repeat;
    background-size: 290px 170px;
}

.home-teaser:hover .home-teaser-link p:first-child,
.home-teaser:hover .home-teaser-link p:last-child {
    opacity: 1;
}

.home-teaser .home-teaser-link p:first-child {
    height: 120px;
    width: 290px;
    display: table-cell !important;
    vertical-align: middle;
    background: rgba(233, 233, 233, 0.9);
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.home-teaser .home-teaser-link p:last-child {
    background: rgba(233, 233, 233, 0.9);
    height: 50px;
    width: 290px;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.home-teaser .read-more {
    background: url(../img/img_contact_arrow@2x.png) right 5px no-repeat;
    background-size: 18px 18px;
    width: 105px;
    height: 50px;
    margin: 0 auto;
    display: block;
    font-size: 13px;
    color: #57738f;
}

.home-teaser .home-teaser-text {
    display: block;
    width: 290px;
    height: 40px;
    font-size: 13px;
    font-weight: bold;
    font-weight: 300;
}

.home-teaser .home-teaser-text a {
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
}

/*  :hover
-------------------------------------------*/
.home-teaser:hover .home-teaser-text a {
    font-weight: 700;
}

/*  country pages
-------------------------------------------*/
#slider {
    background: #fff;
    background-size: 960px 200px;
}

#slider .text-wrapper .ce_text.block, .rsts-slides p, .rsts-slides a {
    color: #57738f !important;
    font-family: 'Lato'
}

#slim-slider {
    background: white;
}

#slim-slider #slider {
    background: white;
    background-size: 960px 200px;
}

#slider .anguilla {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_anguilla_V2.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .contact {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Contact.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .countries {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_COUNTRIES.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .czech {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_CzechRepublic.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .estonia {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Estonia.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .liechtenstein {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_LiechtensteinV2.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .luxembourg {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Luxembourg.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .netherlands {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Netherlands.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .india {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/countries/Athos_Header_India.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .uae {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/countries/Athos_Header_UAE.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .services {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_OurServices.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .services-acp {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_CapitalPartners.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .services-accounting {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_Accounting&Administration.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .services-corp {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_CorporateServ&Trust.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .services-asset {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v2/Athos_Header_Assetprotection.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .services-estate {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_EstatePlanning.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .services-tax {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_SERVICES_GlobalTaxP.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .ma {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Services_M_A.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .about {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_ABOUT_AboutTheFirm.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .about-people {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_ABOUT_KeyPeople.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .about-offices {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_ABOUT_WorldwideOffices.jpg) center center no-repeat;
    background-size: 960px 200px;
}
#slider .cyprus {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Cyprus.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .malta {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Malta_V3.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .switzerland {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_Switzerland_V2.jpg) center center no-repeat;
    background-size: 960px 200px;
}

#slider .uk {
    width: 100%;
    height: 200px;
    background: url(../img/slider/athos/v3/Athos_Header_London.jpg) center center no-repeat;
    background-size: 960px 200px;
}

.countries #container {
    width: 960px;
    margin: 0 auto;
    overflow: auto;
}

/*#main 														{ width:960px; float:left; }*/
.countries #main {
    width: 70%;
    float: left;
}

.countries #right {
    width: 25%;
    float: right;
}

#right .ce_text, #right .ce_downloads {
    background: #e9e9e9;
    padding: 10px 15px;
    margin-bottom: 15px;
    line-height: 18px;
}

#right .ce_text a {
    width: 100%;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-weight: 700;
    border-bottom: #656565 1px solid;
    display: inline-block;
    font-size: 13px;
}

#right .ce_text a:last-child {
    border: 0px;
    margin-bottom: 0;
    padding-bottom: 0;
}

/*  download
-------------------------------------------*/
#right .ce_downloads .size {
    display: none;
}

#right .ce_downloads li {
    border-bottom: #656565 1px solid;
    line-height: 25px;
    padding-bottom: 5px;
    margin-bottom: 4px;
}

#right .ce_downloads li:last-child {
    border-bottom: 0px;
}

#right .ce_downloads img {
    float: right;
    margin-top: 4px;
}

#right .ce_downloads a {
    color: #656565;
}

#right a:hover {
    color: #57738f !important;
}

#right p.back {
    display: none;
}

/*  blue box
-------------------------------------------*/
#right .link-country {
    padding: 10px 15px 2px 15px;
    background: #57738f;
    color: #fff !important;
    transition: all 0.1s ease-in-out;
}

#right .link-country strong {
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: 700;
    border-bottom: 0px;
}

#right .link-country:hover {
    background: #666;
}

#right .link-country a {
    color: #fff !important;
    line-height: 25px;
    font-weight: 300;
}

#right h3 {
    text-decoration: none;
    margin-top: 0px;
}

/* TEMP
--------------------------------------*/
#events-details-right-colum {
    display: block;
}

#events-list .caption {
    display: none;
}

#events-details .caption {
    margin-top: 10px;
}

/*div#capitalclub {background: url('../img/HPLogoGrayXL.png') center center no-repeat;background-size:960px 574px;}*/

/*  hp-quotes
-------------------------------------------*/
#quotes {
    margin-top: 20px;
    padding: 10px;
}

#quotes span.normal {
    color: #57738f;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    line-height: 1.5;
}

#quotes span.small {
    color: #656565;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    line-height: 1.5;
}

#right .ce_text.hp-quote {
    font-size: 12px;
    color: #ccc;
    text-align: center;
    background: none;
}

.hp-quote blockquote {
    font-size: 26px;
    line-height: 28px;
    color: #57738f;
    font-family: 'Lato', serif;
    font-weight: 300;
}

/*  navigation countries 3rd level
-------------------------------------------*/
#nav-countries {
    width: 960px;
    margin: 0 auto;
    height: 90px;
    left: 0;
    top: 0;
    font-size: 13px;
    background: rgba(255, 255, 255, 0.95) url(../img/img_nav_countries_bg.png) bottom center no-repeat;
}

#nav-countries ul {
    width: 100%;
    height: 90px;
}

#nav-countries li {
    float: left;
    width: 85px;
    height: 70px;
    border-bottom: 1px solid #999;
}

#nav-countries li:hover {
    border: 0;
    height: 90px;
}

#nav-countries li a {
    display: block;
    text-align: center;
    color: #999;
    text-decoration: none;
    height: 78px;
    width: 85px;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

#nav-countries li a:hover,
#nav-countries li.active span {
    display: block;
    color: #57738f;
    background: url(../img/img_countries_nav_arrow.png) center -5px no-repeat;
    text-align: center;
    height: 78px;
    width: 120px;
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    padding-bottom: 12px;
}

.about #nav-countries li, .services #nav-countries li {
    width: 120px;
}

.about #nav-countries li a, .services #nav-countries li a {
    width: 120px;
}

/*  lists
-------------------------------------------*/
#main {
    min-height: 400px;
}

#main .ce_text ul {
    line-height: 1.4em;
    list-style-image: url("img/twisty_blue_right.gif");
    list-style-position: outside;
    margin: 5px 0 0 30px;
}

#main .ce_text ul li {
    display: list-item;
}

/*#main .ce_text li:before 									{ content:"●"; position:relative; left:-8px;list-style-position: outside; }*/
/*ul.content li 										{ padding-left:8px;line-height: 1.4em;list-style-image: url("img/twisty_blue_right.gif");list-style-position: outside; }
/*#main .ce_text li:before 									{ content:"●"; position:relative; left:-8px;list-style-position: outside; }*/

/*  nav breadcrumb
-------------------------------------------*/
#nav-bread {
    font-size: 11px;
    color: #ccc;
    width: 100%;
    height: 20px;
    display: block;
    margin-top: 20px;
}

#nav-bread2 {
    font-size: 11px;
    color: #ccc;
    width: 100%;
    display: block;
    height: 20px;
}

#nav-bread ul, #nav-bread2 ul {
    padding-left: 0;
    list-style-type: none;
}

#nav-bread li, #nav-bread2 li {
    float: left;
    margin-right: 5px;
    padding: 0px;
    padding-left: 14px;
    background: url(../img/img_bread_arrow.png) left 0 no-repeat;
}

#nav-bread li.first, #nav-bread2 li.first {
    background: none;
    padding-left: 0;
}

#nav-bread a, #nav-bread2 a {
    color: #ccc;
    text-decoration: none;
}

/*  Media
-------------------------------------------*/
#press-articles {
    overflow: auto;
}

#press-articles .teaser {
    overflow: hidden;
    height: 80px;
    margin-bottom: 10px;
}

#press-articles .layout_latest {
    width: 290px;
    float: left;
    margin: 45px 45px 0 0;
}

#press-articles .layout_latest:nth-child(3n) {
    margin: 45px 0 0 0;
}

#press-articles h3 {
    font-size: 22px;
    line-height: 22px;
    height: 70px;
    overflow: hidden;
}

#press-articles .layout_latest img {
    width: 60%;
    height: auto;
}

#press-articles .enclosure img {
    width: 20px;
    height: auto;
    background: url(../img/news/pdf-icon.png) center center no-repeat;
    background-size: 20px auto;
}

#press-articles .enclosure p {
    width: 20px;
    padding: 0;
    float: left;
    margin: 0;
    margin-right: 10px;
}

#press-articles .more {
    float: left;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../img/icons/webicon2_blue.png) left top no-repeat;
    background-size: 20px 20px;
    padding-right: 20px;
}

#press-articles .more a {
    color: transparent;
}

/*  events
-------------------------------------------*/
.events #container {
    width: 960px;
    margin: 0 auto;
    overflow: auto;
}

.events #main {
    width: 70%;
    float: left;
}

.events #right {
    width: 25%;
    float: right;
}

#events-list {
    overflow: auto;
}

#events-list .layout_teaser {
    width: 290px;
    float: left;
    margin: 45px 40px 0 0;
}

#events-list .layout_teaser:nth-child(3n) {
    margin: 45px 0 0 0;
}

#events-list .layout_teaser img {
    width: 100%;
    height: auto;
}

#events-list h3 {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 0;
    padding-bottom: 0;
    height: 70px;
}

#events-list .date {
    margin: 0;
    height: 40px;
    font-style: normal;
    color: #ccc;
}

#events-list .teaser p {
    margin: 0;
    height: 70px;
}

#events-list .more a:hover {
    font-weight: 700;
}

#events-list h3 a {
    text-decoration: none;
}

.widemain #container {
    width: 960px;
    margin: 0 auto;
    overflow: auto;
}

.widemain #main {
    width: 960px;
}

/*  events details
-------------------------------------------*/
#events-details h1 {
    margin-bottom: 0;
}

#events-details h3 {
    margin-top: 10px;
}

#events-details img {
    width: 100%;
    height: auto;
    margin-top: 50px;
}

#right .register-now {
    padding: 10px 15px;
    background: #57738f;
    color: #fff;
    transition: all 0.1s ease-in-out;
}

#right .register-now:hover {
    background: #666;
}

#right .register-now a {
    color: #fff !important;
    line-height: 40px;
    text-align: center;
    display: block;
}

#right .countdown.ce_text strong {
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: 700;
    border-bottom: 0px;
    display: inline-block;
}

#right .mod_eventlist {
    background: #e9e9e9;
    padding: 10px 15px;
    margin-bottom: 15px;
}

#right .layout_upcoming {
    margin-bottom: 10px;
}

#right .layout_upcoming a {
    color: #656565;
    display: block;
}

#right .layout_upcoming a:hover {
    font-weight: bold;
}

#right .layout_upcoming .date,
#right .layout_upcoming .location {
    font-style: normal;
}

#right h2 {
    margin-top: 10px;
}

/* book boxes
-----------------------------------------*/
#bookbox {
    overflow: auto;
}

#bookbox .layout_latest {
    float: left;
    width: 440px;
    margin-bottom: 20px;
    height: 180px;
}

#bookbox .layout_latest h3 {
    margin-top: 5px;
}

#bookbox .odd {
    margin-left: 40px;
}

/* TV &Radio pages
--------------------------------------*/
#radio-tv {
    overflow: auto;
}

#movietvleft {
    width: 460px;
    float: left;
    margin-bottom: 20px;
}

#movietvleft h2 {
    margin-bottom: 5px;
}

#movietvleft .moviecomment {
    height: 30px;
}

#movietvright {
    width: 460px;
    float: right;
}

#movietvright .moviecomment {
    height: 40px;
}

/*  Accordion
-------------------------------------------*/
.ce_accordion {
    overflow: auto;
}

.ce_accordion h2 {
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
    margin: 0 0 10px 0;
    background: #eeefef url(../img/img_contact_arrow_down@2x.png) 450px center no-repeat;
    background-size: 20px 20px;
    color: #57738f;
    line-height: 30px;
    transition: all 0.2s ease-in-out;
}

/*.ce_accordion h2:nth-child(11) 								{  }
.ce_accordion h2:nth-child(12)								{  }*/
.ce_accordion h2:hover {
    cursor: pointer;
}

.ce_accordion .active h2 {
    background: #57738f url(../img/img_contact_arrow_white_up@2x.png) 450px center no-repeat;
    background-size: 20px 20px;
    color: #fff;
}

.ce_accordion a, .ce_accordion strong {
    font-weight: 400;
    color: #656565;
}

.ce_accordion .ce_text {
    width: 20%;
    height: 290px;
    margin-bottom: 10px;
    margin-right: 5%;
    float: left;
}

.ce_accordion .ce_text:first-child {
    width: 25%;
    padding: 10px;
    background: #eeefef;
}

.ce_accordion .ce_text:last-child {
    margin-right: 0;
}

.ce_accordion p {
    color: #999999;
    line-height: 1.4;
}

/*  key-people-list
-------------------------------------------*/
#key-people-list {
    overflow: auto;
    margin-top: 50px;
}

#key-people-list .layout_latest {
    float: left;
    width: 25%;
    margin-bottom: 50px;
}

#the-practice-group .layout_latest {
    float: left;
    width: 25%;
    margin-bottom: 20px;
}

#the-practice-group .ce_text {
    float: left;
}

#key-people-list a {
    font-weight: 400;
    color: #656565;
}

#the-practice-group a {
    font-weight: 400;
    color: #656565;
}

#key-people-list p {
    margin: 0;
    color: #999;
}

#the-practice-group p {
    margin: 0;
    color: #999;
}

 #keypeopletable table {
    background: transparent;
    width: 160px;
    float: left;
    height: 280px;
}
#keypeopletableNonFloat table {
    background: transparent;
    width: 160px;
    height: 280px;
}
#keypeopletableClearRight {
    background: transparent;
    width: 160px;
    height: 280px;
    float: left;
    clear: right;
}
#keypeopletable table td {
    background: transparent;
    width: 160px;
}

#keypeopletable table td img {
    padding: 1px;
}
.ce_headline {
    clear: both!important
}

#country-overview {
    overflow: auto;
}
.clearfix {
    clear: both !important;
}


/*  tables
-------------------------------------------*/
table {
    margin: 0 0 20px 0;
    width: 100%;
}

table th {
    padding: 10px 8px 10px 8px;
    background-color: #fff;
    border-bottom: 1px solid #999;
    text-align: left;
    font-weight: 400;
}

table td {
    padding: 10px 8px 10px 8px;
    background-color: #efefef;
}

table tr.even td {
    background-color: #f3f3f3;
}

table tr.odd td {
    background-color: #fff;
}

table td.highlight {
    color: #FFF;
    font-weight: bold;
}

table tr td.highlight {
    background-color: #333;
}

td.center {
    text-align: center;
}

table#mmtable {
    padding: 0;
    margin: 0;
    background: transparent;
}

table#mmtable tr {
    padding: 0;
    margin: 0;
    background: transparent;
}

table#mmtable td {
    padding: 0;
    margin: 0;
    background: transparent;
}

.pagination {
    height: 50px;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    float: left;
    margin-top: 50px;
}

.pagination ul {
    margin: auto;
    width: 200px;
}

.pagination ul li {
    float: left;
    font-size: 14px;
    padding: 0;
    margin: 0;
    padding-right: 20px;
}

#main .pagination ul li a {
    text-decoration: underline;
    font-weight: normal;
    color: #656565;
}

#main .pagination ul li.next a {
    text-decoration: none;
}

.pagination ul li.next:before {
}

#main .pagination ul li.previous a {
    text-decoration: none;
}

.pagination ul li.previous:before {
}

.pagination p {
    display: none;
}

.pagination a.next {
}

ul.level_2 {
    margin-left: 40px;
}

#nav-footer ul.level_2 {
    margin-left: 0;
}

/*  forms
-------------------------------------------*/
fieldset {
    background: #fff;
    margin-bottom: 20px;
    padding: -1px;
}

fieldset legend {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
    margin: 0 0 10px 0;
    background: #eeefef;
    color: #57738f;
    line-height: 30px;
    border: 1px solid #eeefef;
}

fieldset > label {
    display: block;
    margin-top: 10px;
}

input.text, textarea {
    border: 1px solid #eeefef;
    width: 100%;
}

input.text {
    height: 30px;
}

input.submit, .buttonLinkForm {
    background: #57738f;
    padding: 0px;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #FFFFFF;
    font-weight: bold;
    width: 240px;
    height: 50px;
    text-align: center;
    font-size: 14px;
}

input.submit:hover, .buttonLinkForm:hover {
    background: #666;
}

.radio_container span, .checkbox_container span {
    display: block;
}

.styled-select select {
    font-family: 'Lato', sans-serif;
    background: transparent;
    width: 100%;
    padding: 5px;
    font-size: 14px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 30px;
    -webkit-appearance: none;
}

.styled-select {
    width: 100%;
    height: 34px;
    overflow: hidden;
    border: 1px solid #cccccc;
}

select .styled-select {
    font-family: 'Lato', sans-serif;
    background: transparent;
    width: 100%;
    height: 34px;
    overflow: hidden;
    border: 1px solid #cccccc;
    padding: 5px;
    font-size: 14px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 30px;
    -webkit-appearance: none;
}

#ctrl_submit_41 {
    margin-top: 10px;
}

#selectService {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #1A437B;
    color: #1A437B;
    font-size: 13pt;
    padding: 3px;
    text-align: center;
    width: 80%;
}

#main label.styled-select {
    display: block;
    margin-top: 10px;
    border: 0;
}

#sitemap ul.level_1 {
    font-weight: bold
}

#sitemap ul.level_2 {
    margin-left: 20px;
    font-weight: normal;
    list-style-type: none;
}

#sitemap ul.level_3 {
    margin-left: 40px;
    font-weight: normal;
    list-style-type: none;
}

#sitemap ul.level_4 {
    margin-left: 60px;
    font-weight: normal;
    list-style-type: none;
}

table.contactform {
    background: transparent;
}

table.contactform tr {
    background: transparent;
}

table.contactform td {
    background: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
}

table.contactform th {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    margin: 0 0 10px 0;
    background: #eeefef;
    color: #57738f;
    line-height: 30px;
    border: 1px solid #eeefef;
}

table.contactform input, .textfieldMedium {
    border: 1px solid #cccccc;
    width: 100%;
    height: 30px;
	font-family:Lato;
	font-size:14px;
	padding-left:5px;
}

table.contactform textarea {
    border: 1px solid #cccccc;
    width: 100%;
}

table.contactform select {
    font-family: 'Lato', sans-serif;
    background: transparent;
    width: 100%;
    padding: 5px;
    font-size: 14px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 30px;
    -webkit-appearance: none;
}

/* checkbox
---------------------*/
table.contactform input.checkbox {
    border: 0;
    padding: 0;
    margin: 0;
    background: #FFFFFF;
    height: 15px;
    width: 15px;
}

.td-checkbox {
    border: 0;
    padding-right: 5px;
    vertical-align: top;
}

#newerrorMessage {
    border: 1px solid #1A437B;
    background: #f9cb7a;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

#main .ce_text ul.countrylist li:before {
    list-style-type: none;
    content: "";
}

/*  back to top
-------------------------------------------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: -999px;
    background: url(../img/img_button_totop.jpg) no-repeat left top;
    background-size: 50px 50px;
}

#toTopHover {
    background: url(../img/img_button_totop.jpg) no-repeat left -51px;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 80;
    -moz-opacity: 80;
    filter: alpha(opacity=0.8);
}

#toTop:active, #toTop:focus {
    outline: none;
}

#header-meta a {
    color: #cccccc;
    cursor: pointer;
}

#footer-bottom a {
    color: #999999;
    cursor: pointer;
}

#onlymobile {
    display: none;
}

#internalselect {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #1A437B;
    color: #1A437B;
    font-size: 13pt;
    padding: 3px;
    text-align: left;
    width: 240px;
}

/*-------------------------------------------
Tablets--------------------------------------
-------------------------------------------*/
@media only screen and (max-width: 980px) {

    #header,
    #header .inside,
    #main,
    #footer .inside,
    #footer-top .inside,
    #footer-bottom .inside {
    }

    /*  slider
    -------------------------------------------*/
    .rsts-nav.rsts-nav-tabs * {
        box-shadow: none !important;
    }

    /*  nav
    -------------------------------------------*/
    .scroll-to-fixed-fixed #nav ul {
        padding-left: 100px;
        margin-bottom: 40px;
    }

    .scroll-to-fixed-fixed #nav li {
        width: 100px;
        margin-bottom: 40px;
    }

    #contaoform td {
        background: white;
    }

    #contaoform table tr.odd td {
        background: white;
    }
